
Foreman - Feature #17841

expose key_pair info via API

12/25/2016 04:27 AM - Shlomi Zadok

Status: New   

Priority: Normal   

Assignee: Shlomi Zadok   

Category: Compute resources   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Expose compute resource SSH keys via API, with option to recreate

Related issues:

Related to Foreman - Feature #17015: Add ability to get private keys or use e... Closed 10/19/2016

History

#1 - 12/25/2016 04:35 AM - Ohad Levy

- Related to Feature #17015: Add ability to get private keys or use existing key pairs when provisioning on EC2 added

#2 - 12/25/2016 08:05 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4130 added

#3 - 06/27/2018 01:14 PM - Ohad Levy

- Status changed from Ready For Testing to New

- Triaged set to No

- Pull request deleted (https://github.com/theforeman/foreman/pull/4130)
